package com.bomostory.sceneeditmodule.basicdata

class Scene {
    var layers = ArrayList<Layer>().apply {
        for (i in 0 until 5) {
            add(Layer().apply {
                id = i
            })
        }
    }
    var record: Record? = null
    var backgroundPath: String? = null
    var backgroundName: String? = null
}